<?xml version="1.0" encoding="utf-8" ?>
<root>
	<Schemas>
		<Schema Name="RDS" Priority="3">
		<client_modules>
			<client_modules ModuleType="FrlloClientModule" ModuleDescription = "Модуль для работы с ФРЛЛО" Priority="9">
				<client_module_features>
          <client_module_feature Name="WorkWithErrors" Description="Функционал работы с ошибками" />
				</client_module_features>
			</client_modules>
        </client_modules>
		</Schema>
	</Schemas>
</root>